body{margin:0; padding:0; background-color:#0a090a; font-size:14px; background-image:url(images/body_img.jpg); background-position:top center; background-repeat:no-repeat; font-family: 'Oxygen', sans-serif; }

@import url(http://fonts.googleapis.com/css?family=Berlin Sans FB:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Palace Script MT:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow&subset=latin,latin-ext:400,700,900);
li,ol,ul,p { margin: 0; padding: 0;}
ol li {  list-style-type: decimal;}
.clear{ clear:both;}
/*a,a:visited {color: #0d72c7;}*/
/*a:hover {color: #0d72c7; text-decoration: underline;}*/
a{ border: none }
h1{font-size:36px; }
#page_holder{ width:100%; margin:0 auto;}
.wrap{ width:980px; margin:0 auto;}
.line_bar{ width:100%; background-color:#a72102; height:5px;}

.top_header{width:980px; margin:0 auto;}
.logo{width:241px; height:179px; padding-top:5px; float:left;}
.top_header h1{font-family:"Palace Script MT"; font-size:114px; color:#ffa800; font-weight:normal; margin:0; padding:0; line-height:50px;}
.top_header h2{font-family: 'Patua One', cursive; font-size:30px; color:#e61b84; font-weight:normal;font-weight:700px; padding:0; margin:0; padding-left:174px; line-height:40px;}
.top_right{ width:735px; float:right}
.newsletter_section{ float:right; margin-top:12px; }
.newsletter_section .text{width:200px; font-family:"Berlin Sans FB"; font-size:22px; color:#ffa215; float:left; padding-right:22px;}
.top_left{width:12px; height:32px; float:left; background-image:url(images/top_left.png); background-repeat:no-repeat;}
.submit_right{width:12px; height:32px; float:left; background-image:url(images/submit_right.png); background-repeat:no-repeat;}
.newsletter_section input[type="text"]{  margin: 0; background-color:#ffa215; height:30px; border:0; float:left;}
.newsletter_section input[type="submit"]{  margin: 0; background-color:#a72102; padding-top:5px; height:32px; border:0; float:left; font-size:14px; color:#fff; }
.social_holder{float:right;}
.social_holder .text{width:98px; float:left; font-family:"Berlin Sans FB"; font-size:22px; color:#ffa215;  padding-top:5px;}
.social_holder .icon{width:30px; height:30px; float:left; padding-right:3px; }

#menu_bg{width:1064px;  background-image:url(images/menu_bg.png); background-repeat:no-repeat; margin:0 auto;  }
.menu_mid1_div {font-family: 'Quantico', sans-serif; font-size:22px; text-transform:none; text-transform:uppercase;font-weight:normal;  width:980px; margin:0 auto; }
.menu_mid1_div ul li a, .menu_mid1_div ul li a:visited {display:block; text-decoration:none;font-size:22px; color:#ffffff;  padding:30px 30px 15px 30px; }
.menu_mid1_div ul {padding:0px; margin:0; list-style:none; top:75px; }
.menu_mid1_div ul li {float:left; position:relative;  z-index:9999; }
.menu_mid1_div ul li ul {display:none; }
.menu_mid1_div ul li:hover a {color:#000; text-decoration:none; font-size:22px; padding:30px 30px 15px 30px;  z-index:9999; }
.menu_mid1_div ul li:hover ul {display:block; position:absolute; width:200px;  z-index:9999;}
.menu_mid1_div ul li:hover ul li a {display:block; color:#ffffff; width:200px; text-decoration:none;  font-size:16px; background-color:#aa3101;  padding:15px 30px 15px 30px; border-bottom:1px solid #ffa215; z-index:9999;  }
.menu_mid1_div ul li:hover ul li a:hover { display:block; color:#000; width:200px; text-decoration:none;  font-size:16px; background-color:#bf5203; padding:15px 30px 15px 30px;  z-index:9999; }


.menu_mid1_div ul li a.menu_mid1_div_active:link,.main_menu ul li a.menu_mid1_div_active:active, .main_menu ul li a.menu_mid1_div_active:visited {font-size:22px; color:#000;display:block;float:left;list-style-type:none;}
.menu_mid1_div ul li ul li a.menu_mid1_div_active:link,.main_menu ul li ul li a.menu_mid1_div_active:active, .main_menu ul li ul li a.menu_mid1_div_active:visited {font-size:22px; color:#000; display:block;float:left;list-style-type:none; } 

.menu_mid1_div ul li.current_page_item a 
{
font-size:22px; color:#000; display:block;float:left;list-style-type:none; 

}
#banner_holder{width:970px; margin:0 auto; }

#banner_holder .left{width:384px; float:left; background-color:#1c1c1c; padding-left:20px; padding-right:20px; padding-top:21px;}
#banner_holder .left h1{font-size:34px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; margin:0; padding:0; letter-spacing:1px;}
#banner_holder .left h1 a{font-size:34px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; margin:0; padding:0; letter-spacing:1px; text-decoration:none;}
#banner_holder .left p{font-size:14px; font-family: 'Oxygen', sans-serif;  color:#e4dbd9;   font-weight:normal; line-height:20px;}
#banner_holder .left img{width:350px; height:54px; padding-top:25px; padding-bottom:25px;}

#banner_holder .right{width:543px; float:right; margin-right:3px; }

#slider {	width:543px; height:355px;	position:relative; background:url(nivo/images/loading.gif) no-repeat 50% 50%; margin:0; padding:0;}
#slider img {	width:942px; height:355px; position:absolute;	margin:0 auto;	top:0px;	left:0px;	display:none;	}
.nivo-controlNav {	position:absolute;	left:227px;	bottom:15px;	z-index:99999;}
.nivo-controlNav a {	display:block;	width:19px;	height:20px;	background:url(images/bullets.png) no-repeat;	text-indent:-9999px;	border:0;	margin-right:2px;
	float:left;}
.nivo-controlNav a.active {	background-position:0 -22px;}
.nivo-directionNav a {	display:block;	width:28px;	height:69px;	text-indent:-9999px; border:0;	z-index:99999;}
a.nivo-nextNav {background-position:10px 0;	right:-25px;	width:28px;}
a.nivo-prevNav {left:-25px;}
.nivo-caption {	font-family:"Lucida Sans Unicode";	font-size:24px;	color:#000;	font-weight:normal;	height:45px;	background-color:#251409;}
.nivo-caption a { 	font-family:"Lucida Sans Unicode";	font-size:24px;	color:#000;	height:45px;	background-color:#251409;	font-weight:normal;}

/* The Nivo Slider styles */
.nivoSlider {	position:relative;}
.nivoSlider img {	position:absolute;	top:0px;	left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {	position:absolute;	top:0px;	left:0px;	width:100%;	height:100%;	border:0;	padding:0;	margin:0;	z-index:6;	display:none;}
/* The slices and boxes in the Slider */
.nivo-slice {	display:block;	position:absolute;	z-index:5;	height:100%;}
.nivo-box {	display:block;	position:absolute;	z-index:5;}
/* Caption styles */
.nivo-caption {	position:absolute;	left:0px;	bottom:0px;	/*opacity:0.8; *//* Overridden by captionOpacity setting */	width:100%;	z-index:8;}
.nivo-caption p {	padding-left:25px;	padding-top:12px;	font-family:"Lucida Sans Unicode";	font-size:24px;	color:#000;	height:30px; background-color:#251409;	font-weight:normal;	z-index:9999;}.nivo-caption a {	display:inline !important;}
.nivo-html-caption { display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	position:absolute;	top:45%;	z-index:9;	cursor:pointer;}
.nivo-prevNav {	left:0px;}
.nivo-nextNav {	right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {	position:relative;	z-index:9;	cursor:pointer;}
.nivo-controlNav a.active {	font-weight:bold;}	


#content_holder{width:970px; margin:0 auto;}
.home_top_bg {width:896px; background-image:url(images/home_top_bg.jpg); background-repeat:no-repeat;  padding-left:36px; padding-right:36px; min-height:354px;}
.home_top_bg .left{ width:522px; float:left;}
.home_top_bg .left h1{ width:522px; float:left; font-size:34px; font-family: 'Anton', sans-serif; color:#ffa800;  text-transform:uppercase; font-weight:normal; margin-top:40px; padding-left:15px; letter-spacing:1px;}



.home_top_bg .right{ width:320px; float:right;}
.home_top_bg .right h1{font-family:"Berlin Sans FB"; font-size:22px; color:#ffa215; float:left; font-weight:normal; margin-top:45px;}
.home_top_bg .right img{ float:left; -webkit-box-shadow: 0px -1px 5px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px -1px 5px rgba(50, 50, 50, 0.5);
box-shadow:         0px -1px 5px rgba(50, 50, 50, 0.5); border: solid 8px #fff;}


.home_mid_bg{width:896px; background-image:url(images/home_mid_bg.jpg); background-repeat:repeat-y; padding-left:36px; padding-right:36px; }
.home_bottom_bg{width:968px; background-image:url(images/home_bottom_bg.jpg); background-repeat:no-repeat; height:37px; }


#footer_holder{ width:980px; margin:0 auto; margin-top:40px; margin-bottom:40px;}


#footer_holder .left{ width:550px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#a8a8a8; }

#footer_holder .right{width:340px; float:right;  }
#footer_holder .right .text{ float:right;font-size:33px; font-family: 'Archivo Narrow', 
sans-serif; color:#ffa215; font-weight:bold; }
#footer_holder .right .text a{ float:right;font-size:35px; font-family: 'Archivo Narrow', sans-serif; color:#ffa215; font-weight:bold; text-decoration:none; }
.phone_icon{float:right; width:36px; height:24px; padding-top:10px;}

#content_holder_inner{width:920px; margin:0 auto; background-color:#1c1c1c; padding-left:20px; padding-right:20px; padding-top:20px;}
.auout_holder h1{font-size:34px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; margin:0; padding:0; letter-spacing:1px;}
.auout_holder p{font-size:14px; font-family: 'Oxygen', sans-serif; color:#e4dbd9; font-weight:normal; line-height:22px;  padding-bottom:40px;}
.auout_holder span{font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700; }
.auout_holder span a{font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700; text-decoration:none; }

.auther_img{width:276px; height:365px; float:right; padding-left:20px; }


#content_holder_booking{width:920px; margin:0 auto; background-color:#fff; padding-left:20px; padding-right:20px; padding-top:20px;}

.booking_holder h1{font-size:34px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; margin:0; padding:0; letter-spacing:1px;}
.booking_holder p{font-size:14px; font-family: 'Oxygen', sans-serif; color:#000000; font-weight:normal; line-height:22px;  }
.booking_holder span{font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700; }

.booking_holder span a{font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700; text-decoration:none; }
.booking_holder input[type="text"]{ background-color:#ffa215; border:0;  width:497px; height:35px; margin:0px;  font-size:14px; font-family: 'Oxygen', sans-serif;}
 .booking_holder input[type="email"]{ background-color:#ffa215; border:0;  width:497px; height:35px; font-size:14px; font-family: 'Oxygen', sans-serif;}
.booking_holder input[type=submit]{width:178px; height:51px; color:transparent; cursor:pointer; background-image:url(images/submit_now.png); background-repeat:no-repeat; border:0; margin-top:20px; background-color:#1c1c1c; float:left; margin-bottom:25px;}
/*.booking_img{width:276px; height:365px; float:right; padding-left:20px; }*/
.booking_holder textarea{ background-color:#ffa215; border:0; float:left; width:497px; height:131px; margin-bottom:11px; border:0font-size:14px; font-family: 'Oxygen', sans-serif;}


.cookin_classes{width:920px; margin:0 auto;}
.cookin_classes h1{ font-size:34px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; margin:0; padding:0; letter-spacing:1px;}
.cookin_classes span{ font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700;}
.cookin_classes span a{ font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700; text-decoration:none;}
.cookin_classes p{font-size:14px; font-family: 'Oxygen', sans-serif; color:#e4dbd9; font-weight:normal; line-height:22px; }
.cookin_classes .left{width:344px;float:left;}
.cookin_classes .left h1{width:344px;float:left; font-size:34px; font-family: 'Anton', sans-serif; color:#d47704; line-height:36px;  text-transform:uppercase; font-weight:normal; margin:0; padding:0;letter-spacing:1px;}

.cookin_classes .left p{width:344px;font-size:14px; font-family: 'Oxygen', sans-serif; color:#e4dbd9; font-weight:normal; line-height:22px; float:left;}
.cookin_classes .left div{width:344px;font-size:14px; font-family: 'Oxygen', sans-serif; color:#e4dbd9; font-weight:normal; line-height:22px; float:left;}
.cookin_classes .left span{font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700;}
.cookin_classes .left img{ width:308px; height:42px; float:left;}
.cookin_classes .right{width:557px; float:right;}
.cook{ width:920px;}
.cook img{ width:276px; height:196px; float:left; margin-right:30px; border: solid 8px #9c4615; }
.cook .box{ width:276px; float:left;  margin:0; padding:0;}
.cook .box h1{font-size:34px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; line-height:36px; float:left; margin:0; padding:0; letter-spacing:1px;}
.cook .box p{font-size:14px; font-family: 'Oxygen', sans-serif; color:#e4dbd9; font-weight:normal;  float:left; margin:0; padding:0;}
.cook .box{font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700;}
.cook .box a{font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700; text-decoration:none;}

.product{width:920px; margin:0 auto;}
.product img{ width:505px; height:303px; padding-left:207px; padding-right:207px; }
.product h1{font-size:34px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; line-height:36px; margin:0; letter-spacing:1px; }
.product h2{font-size:30px; font-family: 'Patua One', cursive; color:#e61b84; font-weight:normal; line-height:36px; margin:0; padding:0; letter-spacing:1px;  }
.product p{ width:920px; font-size:14px; font-family: 'Oxygen', sans-serif; color:#e4dbd9; font-weight:normal;   margin:0; padding:0; }
.product p a{ color:#d47704; text-decoration:none;}
.product span{font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; line-height:22px; font-weight:700;}

 .contect_holder{width:920px; margin:0 auto;}
 .contect_holder .left{width:617px; float:left;}
 .contect_holder .right{width:276px; float:right;}
 .contect_holder h1{font-size:34px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; line-height:36px; margin:0; letter-spacing:1px;}
 .contect_holder h2{font-size:30px; font-family: 'Patua One', cursive; color:#e61b84; font-weight:400; line-height:36px; margin:0; padding:0; }
 .contect_holder h3{font-size:30px; font-family: 'Archivo Narrow', sans-serif; color:#d47704; font-weight:400; line-height:36px; margin:0; padding:0;}
 .contect_holder p{font-size:14px; font-family: 'Oxygen', sans-serif; color:#e4dbd9; font-weight:normal;   margin:0; padding:0;}
 .contect_holder .name{width:112px; font-size:14px; font-family: 'Oxygen', sans-serif; color:#d47704; font-weight:normal; float:left; padding-top:10px;}
 .contect_holder input[type="text"]{ background-color:#ffa215; border:0; float:left; width:497px; height:35px; margin-bottom:11px; padding-top:5px; font-size:14px; font-family: 'Oxygen', sans-serif;}
 .contect_holder input[type="email"]{ background-color:#ffa215; border:0; float:left; width:497px; height:35px; margin-bottom:11px; padding-top:5px; font-size:14px; font-family: 'Oxygen', sans-serif;}
 .contect_holder textarea{ background-color:#ffa215; border:0; float:left; width:497px; height:131px; margin-bottom:11px; border:0font-size:14px; font-family: 'Oxygen', sans-serif;}
 
 .contect_holder input[type=submit]{width:178px; height:51px; color:transparent; cursor:pointer; background-image:url(images/submit_now.png); background-repeat:no-repeat; border:0; margin-top:20px; background-color:#1c1c1c; float:left; margin-bottom:25px;}
 .submit_now 
 {
 	margin-top:20px; background-color:#1c1c1c; float:left; margin-bottom:25px;
 }
 
 .blog_holder{width:920px; margin:0 auto; } 
 #blog_post{ width:573px; float:left;}
 #blog_post a { color:#D47704; text-decoration:none; }
  .blog_holder .post{width:573px;  background-color:#ffeee0; padding-left:22px; padding-right:22px; padding-top:25px; margin-top:25px; } 
  .blog_holder .post a{ color:#D47704; text-decoration:none; }
	.blog_holder h1{font-size:34px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; line-height:36px; margin:0; padding:0; letter-spacing:1px; }
	.blog_holder p{font-size:14px; font-family: 'Oxygen', sans-serif; color:#000; font-weight:normal; float:left; line-height:18px; padding-bottom:15px; }
	.blog_holder .post img{ float:left; margin-right:15px; border: solid 4px #e5d1c1; margin-bottom:15px; margin-top:15px;} 

	.admin_text{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#030202; font-weight:bold; text-decoration:none; padding-bottom:15px; padding-top:6px;}
.admin_date{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#432201; font-weight:bold; text-decoration:none;}
.admin_magazine{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#a41d21; font-weight:bold; text-decoration:none;}
.admin_comments{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6a3400; font-weight:bold; text-decoration:none;}	
	.blog_holder .widget{width:280px;  margin-top:25px;} 
	#widget_holder{width:280px; float:right;}
	
	.top_img_wid{width:240px; background-image:url(images/top_img_wid.jpg); background-repeat:repeat-x; padding-top:22px; padding-left:20px; padding-right:20px; padding-bottom:17px;}
 .top_img_wid h1{font-size:28px; font-family: 'Anton', sans-serif; color:#d47704;  text-transform:uppercase; font-weight:normal; line-height:28px; letter-spacing:1px; }
 .mid_img_wid{width:264px; background-color:#fef6ef; padding-left:8px; padding-right:8px; padding-top:15px;}
  .mid_img_wid .img{float:left; border: solid 4px #fff; margin-right:10px;}
	 .mid_img_wid p{float:left;  font-size:13px; font-family: 'Oxygen', sans-serif; color:#000; }
	 .mid_img_wid span{float:left;  font-size:14px; font-family: 'Oxygen', sans-serif; color:#a7610e; font-weight:700; }
 
 
 
  .mid_img_wid ul{display:block; list-style-type:none; padding-top:10px; padding-bottom:10px;}
	 .mid_img_wid ul li{display:block; list-style-type:none; background-image:url(images/blog_areo.png); background-repeat:no-repeat; background-position:center left; padding-left:22px; font-size:14px; font-family: 'Oxygen', sans-serif; color:#603809; margin-top:10px; margin-left:15px; }
 .more_blog{ width:66px; height:28px; padding-left:10px; padding-top:15px; padding-bottom:15px;}
 .bottom_color{width:280px; background-color:#ffeee0; height:8px;}
 
 
 
 
 
 
    /* Images */

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
/*	border:none;*/
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
	padding-left:20px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}
img.alignleft,
img.alignright,
img.aligncenter
 {
	margin-bottom: 12px;
}
/*img.border
{
	
}*/
.gcf_alertmessage
{
font-size:20px; font-family: 'Archivo Narrow', sans-serif; color:#d47704; font-weight:400; margin:0; padding:0;
}
span.wpcf7-form-control-wrap {
	position: relative;
	font-size:20px; font-family: 'Archivo Narrow', sans-serif; color:#d47704; font-weight:400; margin:0; padding:0;
}
 /*new footer menu*/
 
.footer_menu{ width:480px; float:left; }
.footer_menu ul{margin:0;padding:0; text-transform:uppercase; padding-bottom:10px; 

float:left;}
.footer_menu ul li{display:block;float:left;list-style-type:none;}
.footer_menu ul li a:link,.footer_holder ul li a:active,.footer_holder ul li 

a:visited{font-family: 'Oxygen', 
sans-serif;font-size:13px;color:#ffa215;float:left;display:block;padding-right:10px; 

padding-left:10px;text-decoration:none;font-weight:normal; 

background-image:url(images/footer_divider.jpg); background-repeat:no-repeat; 

background-position:right;}

.footer_menu ul li a{font-family: 'Oxygen', 

sans-serif;font-size:13px;color:#ffa215;float:left;display:block;padding-right:10px; 

padding-left:10px;text-decoration:none;font-weight:normal; 

background-image:url(images/footer_divider.jpg); background-repeat:no-repeat; 

background-position:right;}

.footer_menu ul li a:hover{font-family: 'Oxygen', 

sans-serif;font-size:13px;color:#e76318;float:left;display:block;padding-right:10px; 

padding-left:10px;text-decoration:none;font-weight:normal; 

background-image:url(images/footer_divider.jpg); background-repeat:no-repeat; 

background-position:right;}
 
 .footer_menu p{padding-left:10px; color:#c3c3c3; }
 
 
/* =Comments
-------------------------------------------------------------- */

.comments-title {
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
	font-weight: normal;
}
.comments-area article {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
.comments-area article header {
	margin: 0 0 48px;
	margin: 0 0 3.428571429rem;
	overflow: hidden;
	position: relative;
}
.comments-area article header img {
	float: left;
	padding: 0;
	line-height: 0;
}
.comments-area article header cite,
.comments-area article header time {
	display: block;
	margin-left: 85px;
	margin-left: 6.071428571rem;
}
.comments-area article header cite {
	font-style: normal;
	font-size: 15px;
	font-size: 1.071428571rem;
	line-height: 1.42857143;
}
.comments-area article header time {
	line-height: 1.714285714;
	text-decoration: none;
	font-size: 12px;
	font-size: 0.857142857rem;
	color: #5e5e5e;
}
.comments-area article header a {
	text-decoration: none;
	color: #5e5e5e;
}
.comments-area article header a:hover {
	color: #21759b;
}
.comments-area article header cite a {
	color: #444;
}
.comments-area article header cite a:hover {
	text-decoration: underline;
}
.comments-area article header h4 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 6px 12px;
	padding: 0.428571429rem 0.857142857rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	font-weight: normal;
	color: #fff;
	background-color: #0088d0;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #009cee, #0088d0);
	background-image: -ms-linear-gradient(top, #009cee, #0088d0);
	background-image: -webkit-linear-gradient(top, #009cee, #0088d0);
	background-image: -o-linear-gradient(top, #009cee, #0088d0);
	background-image: linear-gradient(top, #009cee, #0088d0);
	border-radius: 3px;
	border: 1px solid #007cbd;
}
.comments-area li.bypostauthor cite span {
	position: absolute;
	margin-left: 5px;
	margin-left: 0.357142857rem;
	padding: 2px 5px;
	padding: 0.142857143rem 0.357142857rem;
	font-size: 10px;
	font-size: 0.714285714rem;
}
a.comment-reply-link,
a.comment-edit-link {
	color: #686868;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
a.comment-reply-link:hover,
a.comment-edit-link:hover {
	color: #21759b;
}
.commentlist .pingback {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}

/* Comment form */
#respond {
	margin-top: 48px;
	margin-top: 3.428571429rem;
}
#respond h3#reply-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#respond form p {
	margin: 11px 0;
	margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#respond form label {
	display: block;
	line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	padding: 10px;
	padding: 0.714285714rem;
	width: 100%;
}
#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #5e5e5e;
}
.required {
	color: red;
}


/* juiz style */
/*.juiz_sps_links {word-wrap:normal!important; clear: both; margin: 1em 0; }
.juiz_sps_maybe_hidden_text { position:absolute; left:-9999px; text-indent:-9999px; }
.juiz_sps_links ul,
.juiz_sps_links li  { 
	padding:0!important;
	margin:0!important;
	list-style: none!important;
}
.juiz_sps_links li { 
	display: inline;
}
.juiz_sps_links li a, .juiz_sps_links li a .juiz_sps_icon,
.juiz_sps_links li a, .juiz_sps_links li a .juis_sps_network_name { 
	display: inline-block;
	vertical-align: middle;
}
.juiz_sps_links li a { 
	padding: 2px 15px 2px 10px;
	margin: 2px 5px 2px 0;
	border: 1px solid #ddd;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,.35);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjI2Ii8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, 0 100%, 0 0, from(rgba(255,255,255,0)), to(rgba(255,255,255,.26)));	
    background-image: -webkit-linear-gradient(bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.26) 100%);
    background-image: -moz-linear-gradient(bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.26) 100%);
    background-image: -o-linear-gradient(bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,.26) 100%);
    background-image: linear-gradient(to top, rgba(255,255,255,0) 0%, rgba(255,255,255,.26) 100%);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 0 5px rgba(255,255,255,.38);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 0 5px rgba(255,255,255,.38);
	box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 0 5px rgba(255,255,255,.38);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.juiz_sps_links li:last-child a { margin-right:0;}
.juiz_sps_links .juiz_sps_icon {
	width: 32px;
	height: 32px;
	margin-right: 5px;
	vertical-align:-4px;
	background:url("img/sps_sprites_tt.png") 0 0 no-repeat;
}

.juiz_sps_links .juiz_sps_link_google .juiz_sps_icon { background-position: -32px 0; }
.juiz_sps_links .juiz_sps_link_facebook .juiz_sps_icon { background-position: -64px 0; }
.juiz_sps_links .juiz_sps_link_pinterest .juiz_sps_icon { background-position: -128px 0; }
.juiz_sps_links .juiz_sps_link_mail .juiz_sps_icon { background-position: -96px 0; }
.juiz_sps_links .juiz_sps_link_mail a { color: #333; text-shadow: 0 0 0; }
.juiz_sps_links .juiz_sps_link_viadeo .juiz_sps_icon { background-position: -160px 0; }
.juiz_sps_links .juiz_sps_link_linkedin .juiz_sps_icon { background-position: -192px 0; }
.juiz_sps_links .juiz_sps_link_stumbleupon .juiz_sps_icon { background-position: -224px 0; }
.juiz_sps_links .juiz_sps_link_weibo .juiz_sps_icon { background-position: -288px 0; }
.juiz_sps_links .juiz_sps_link_digg .juiz_sps_icon { background-position: -256px 0; }


.juiz_sps_links .juiz_sps_link_twitter a,
.juiz_sps_links .juiz_sps_link_twitter a:hover,
.juiz_sps_links .juiz_sps_link_twitter a:focus { 
	border: 1px solid #4fb5c1;
	background-color: #59d1df;
}	
.juiz_sps_links .juiz_sps_link_google a,
.juiz_sps_links .juiz_sps_link_google a:hover,
.juiz_sps_links .juiz_sps_link_google a:focus { 
	border: 1px solid #ab2b1d;
	background-color: #bf3727;
 }
.juiz_sps_links .juiz_sps_link_facebook a,
.juiz_sps_links .juiz_sps_link_facebook a:hover,
.juiz_sps_links .juiz_sps_link_facebook a:focus { 
	border: 1px solid #314b83;
	background-color: #3b5999;
}
.juiz_sps_links .juiz_sps_link_pinterest a,
.juiz_sps_links .juiz_sps_link_pinterest a:hover,
.juiz_sps_links .juiz_sps_link_pinterest a:focus { 
	border: 1px solid #ae1319;
	background-color: #cd252b;
 }
.juiz_sps_links .juiz_sps_link_viadeo a,
.juiz_sps_links .juiz_sps_link_viadeo a:hover,
.juiz_sps_links .juiz_sps_link_viadeo a:focus { 
	border: 1px solid #c77f25;
	background-color: #f1992b;
 }
.juiz_sps_links .juiz_sps_link_digg a,
.juiz_sps_links .juiz_sps_link_digg a:hover,
.juiz_sps_links .juiz_sps_link_digg a:focus { 
	border: 1px solid #15487b;
	background-color: #1b5791;	
}
.juiz_sps_links .juiz_sps_link_linkedin a,
.juiz_sps_links .juiz_sps_link_linkedin a:hover,
.juiz_sps_links .juiz_sps_link_linkedin a:focus { 
	border: 1px solid #278cc0;
	background-color: #2ba3e1;
 }
.juiz_sps_links .juiz_sps_link_stumbleupon a,
.juiz_sps_links .juiz_sps_link_stumbleupon a:hover,
.juiz_sps_links .juiz_sps_link_stumbleupon a:focus { 
	border: 1px solid #cf3f1e;
	background-color: #eb4723;
 }
.juiz_sps_links .juiz_sps_link_weibo a,
.juiz_sps_links .juiz_sps_link_weibo a:hover,
.juiz_sps_links .juiz_sps_link_weibo a:focus { 
	border: 1px solid #cf3f1e;
	background-color: #F74700;
 }
.juiz_sps_links .juiz_sps_link_mail a,
.juiz_sps_links .juiz_sps_link_mail a:hover,
.juiz_sps_links .juiz_sps_link_mail a:focus { 
	background-color: #dedede;
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.4);
	box-shadow: inset 0 0 2px rgba(0,0,0,.4);
}

.g-recaptcha {
    display: inline !important;
}

/* special if names are hidden */
/*.juiz_sps_hide_name li a {
	padding: 2px 10px;
}
.juiz_sps_hide_name a .juiz_sps_icon,
.juiz_sps_hide_name a .juis_sps_network_name {
	display: none;
}
.juiz_sps_hide_name a .juis_sps_network_name {
	max-width:0;
	white-space: nowrap!important;
	overflow: hidden;
}
.juiz_sps_hide_name a .juiz_sps_icon { margin-right:0; }

.juiz_sps_hide_name a .juis_sps_network_name { -webkit-transition: max-width .4s; transition: max-width .4s;}
.juiz_sps_hide_name a .juis_sps_icon { -webkit-transition: margin .4s; transition: margin .4s;}
.juiz_sps_hide_name a:hover .juis_sps_network_name, .juiz_sps_hide_name a:focus .juis_sps_network_name { max-width:80px; }
.juiz_sps_hide_name a:hover .juiz_sps_icon, .juiz_sps_hide_name a:focus .juiz_sps_icon { margin-right:5px; margin-left:5px; }*/